Better ListView Class Reference |

# BetterListViewLayoutColumns Methods

The methods of the BetterListViewLayoutColumns class are listed below. For a complete list of BetterListViewLayoutColumns class members, see the BetterListViewLayoutColumns Members topic.

#### Protected Instance Methods

SetDefaultsInternal | Set default layout properties without calling OnPropertyChanged.

#### See Also

BetterListViewLayoutColumns Class | ComponentOwl.BetterListView Namespace